Remote code execution vulnerability found in older versions of WinRAR, update it now - Technology News, Mobile Technology News, Videos, and Review | Techbrinks

Breaking

Post Top Ad

Friday, 29 October 2021

Remote code execution vulnerability found in older versions of WinRAR, update it now


Web security researcher Igor Sak-Sakovskiy published an article on October 20 detailing the WinRAR vulnerability with the assigned Common Vulnerabilities and Exposures ID CVE-2021-35052. The vulnerability affects WinRAR trial version 5.70, but not the latest iteration (v. 6.02), which developers updated in July. You can download it from our mirror...

Read Entire ArticleRead Comments



from TechSpot
Read The Rest:techspot...

No comments:

Post a Comment

Post Top Ad